
/* ----------------------------------------------------
	 RESPONSIVE STYLES
------------------------------------------------------- */


@media(max-width:1024px) {

.clients-ofs {
	margin-left: 0;
}

.clients-l {
	margin-left: 0;
}

}

@media(max-width:800px) {

.news-ofs{
	margin-left: 0;
}

.intro-header .site-heading h1 {
	margin-top: -80px;
	font-size: 50px;
    font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
}

}

	  
@media(max-width:767px) {

.box-home {
	padding-top: 20px;
	padding-bottom: 60px;
}

.portfolio-item {
	margin-top: 40px;
}

.clients-ofs {
	margin-left: 8.333333%;
}

.clients-l {
	margin-left: 10px;
}

.clients {
	margin-top: 20px;
}

.navbar-custom {
   background: #343746;
   border-bottom: none;
}

.navbar-default .navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  background-color: white;
  color: gray;
}

.navbar-default .navbar-collapse, .navbar-nav>li>a:hover {
  background-color: white;
  color: #000000;
}


.navbar-default .navbar-collapse, .navbar-default {
  border-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #424552;
  background-color: #424552;
  margin-top: 14px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #424552;
  border-color: #343746;
}

.section-bg-color h5{
	margin-top: 90px;
	font-size: 35px;
	margin-left: 20px;
	margin-bottom: 30px;
}

}


@media(max-width:480px) {

.clients-ofs {
	margin-left: 35px;
	margin-top: 35px;
}

.navbar-default .navbar-toggle {
  margin-top: 8px;
}

}